<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Links.</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="up" href="ch04.html" title="Chapter 4. Resources for moderators, listmasters, DPLs..." /><link rel="prev" href="ch04s06.html" title="Repeated events." /><link rel="next" href="ch05.html" title="Chapter 5. Further reading" /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Links.</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="ch04s06.html">Prev</a> </td><th width="60%" align="center">Chapter 4. Resources for moderators, listmasters, DPLs...</th><td width="20%" align="right"> <a accesskey="n" href="ch05.html">Next</a></td></tr></table><hr /></div><div class="sect1" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="meta-links"></a>Links.</h2></div></div></div><div class="sect2" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h3 class="title"><a id="meta-links-cr"></a>Conflict resolution</h3></div></div></div><p><a href="http://www.crnhq.org" target="_top">Conflict Resolution Network</a>
has a number of useful "Free training material".
</p><p>
From "Beyond Intractability: A Free Knowledge Base on More Constructive
Approaches to Destructive Conflict":
</p><div class="itemizedlist"><ul type="disc"><li><p><a href="http://www.beyondintractability.org/essay/de-escalation_stage/" target="_top">
    De-escalation Stage</a></p></li><li><p><a href="http://www.beyondintractability.org/essay/limiting_escalation/" target="_top">
    Limiting Escalation / De-escalation</a></p></li></ul></div><p>
</p><p>
From "Intergroup Relations Center - Classroom resources":
</p><div class="itemizedlist"><ul type="disc"><li><p><a href="http://www.asu.edu/provost/intergroup/resources/classconflict.html" target="_top">
    Conflict de-escalation</a></p></li><li><p><a href="http://www.asu.edu/provost/intergroup/resources/classguidelines.html" target="_top">
    Dialogue guidelines</a></p></li></ul></div><p>
</p></div></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="ch04s06.html">Prev</a> </td><td width="20%" align="center"><a accesskey="u" href="ch04.html">Up</a></td><td width="40%" align="right"> <a accesskey="n" href="ch05.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">Repeated events. </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Chapter 5. Further reading</td></tr></table></div></body></html>
